
[DriverInterface]
InterfaceGUID={aa1f5ae0-99e1-4715-99bd-db8cf47b3bd9}

[ASIO]
AsioDriverGUID={84bbcbfb-fc8e-45d2-b920-e7c3c89c5bb5}
AsioDisplayName="UMC ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="UMCAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"

